<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
&lt;head&gt;
  <title>ICME 2011 Best paper results</title>
</head>
<body>
<iframe
 src="https://spreadsheets.google.com/spreadsheet/pub?hl=en_US&amp;hl=en_US&amp;key=0Ao2MQgikjmMwdDlwcE5JVVNqVF93TWZCVHhzcFRlalE&amp;single=true&amp;gid=2&amp;output=html"
 marginheight="0" marginwidth="0" frameborder="0" height="644"
 width="760">Loading...</iframe>
<br>
<br>
</body>
</html>
